/*
Theme Name: Divi Child By Monterey Premier
Theme URI: http://montereypremier.com/
Description: A Custom Child Theme For Divi
Author: Geno Quiroz
Author URI: http://montereypremier.com/
Template: Divi
Version: Updated for Divi 3
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

/*------------------------------------------------*/
/*--[PLUGIN - THE EVENTS CALENDAR MODERN TRIBE]---*/
/*------------------------------------------------*/

.tribe-events-notices {
    background: #fafafa;
    border: 1px solid #eee;
    margin: 10px 0 18px;
    padding: 15px 28px;
    text-shadow: 0 1px 0 #fff;
}

div.tribe-events-notices > ul, 
div.tribe-events-notices > ul > li {
    background: linear-gradient(transparent,transparent 40%,#f4d04e 5%,#f4d04e 85%,transparent 30%);
    font-size: 32px;
    font-family: 'Domine';
    color: #333;
    display: inline;
}


.tribe-events-content del {
    text-decoration: none;
}


/*------------------------------------------------*/
/*-------------[PAGE - ACCESSIBILITY]-------------*/
/*------------------------------------------------*/

.accessible h1,
.accessible h2,
.accessible h3,
.accessible h4,
.accessible h5 {
	font-family: Helvetica,Arial,Lucida,sans-serif !important;
	text-transform: capitalize !important;
}

.accessible h2,
.accessible h3,
.accessible h4,
.accessible h5 {
	margin: 1em 0 0.5em;
}

.entry-content tr td {
    border-top: 1px solid #aaa;
}

.entry-content table {
    border: 1px solid #aaa;
}

.et_pb_text a:hover,
.et_pb_text h:focus,
.et_pb_text a:focus {
	border-bottom: 2px solid #cf1e42;
} 

div.et_pb_divider {
    height: 1px;
}   


/*------------------------------------------------*/
/* -----[Custom Shortcode - antioch_events]-------*/
/*------------------------------------------------*/


/* featured layout */

.antioch-events-featured {
	text-align: center;
	max-width: 400px;
	margin: 0 auto;
}

.antioch-events-featured article,
.antioch-events article {
	border: 10px solid transparent;
}

.antioch-events-featured .et_pb_image_container {
	display: block;
	margin: 0 auto;
}

.antioch-events-featured .et_pb_image_container a:hover {
	opacity: 0.8;
}

.antioch-events-featured .entry-title {
    color: #000000 !important;
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
    font-size: 24px;
    margin: 30px 0 0;
}

.antioch-events-featured .entry-title a:hover {
    color: #666 !important;
}

.antioch-events-featured .event-meta {
    color: #cf1e42 !important;
    font-weight: 600;
    font-size: 24px;
    line-height: 1em;
    margin: 0 0 20px;
}

.antioch-events-featured .event-meta a:hover {
    color: #666 !important;
}

.antioch-events-featured .tribe-event-date-start,
.antioch-events-featured .tribe-event-date-end,
.antioch-events .tribe-event-date-start,
.antioch-events .tribe-event-date-end {
	white-space: nowrap;
}

.antioch-events-featured .post-content {
	text-align: left;
	color: #666666;
}

.antioch-events-featured .more-link {
    background-color: #cf1e42;
    border-width: 2px !important;
    border-color: #cf1e42;
    border-radius: 0px;
	clear: both;
    color: #ffffff !important;
	display: block;
    font-family: 'Domine',Georgia,"Times New Roman",serif !important;
    font-size: 20px;
    text-transform: capitalize;
    text-align: center;
    padding: 6px 19px;
    position: relative;
    margin: 20px auto 0;
    width: 150px;
}

.antioch-events-featured a.more-link:hover::after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -15px;
    width: 0;
    height: 0;
    border-top: solid 15px #cf1e42;
    border-left: solid 15px transparent;
    border-right: solid 15px transparent;
}

/* non featured layout */

.antioch-events .et_pb_post {
	position: relative;
	z-index: 1;
    margin-bottom: 20px;
	min-height: 170px;
    text-align: center;
}

.antioch-events .et_pb_image_container {
    margin: 0;
}

.antioch-events .et_pb_image_container a {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 3;
}
.antioch-events .event-meta {
    color: #cf1e42 !important;
    font-weight: 600;
    font-size: 16px;
    margin: 160px 0 3px;
    line-height: 1.2;
}

.antioch-events .entry-title {
    color: #000000 !important;
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.2;
}

.antioch-events .et_pb_post:hover {
	background: #efefef;
	cursor: pointer;
}

.antioch-events .et_pb_post:hover .entry-title {
    color: #333 !important;
}

.antioch-events .et_pb_post:hover .event-meta {
    color: #666 !important;
}

@media only screen and (min-width: 768px) {	

	.antioch-events .et_pb_post {
	    text-align: left;
	}
	
	.antioch-events .et_pb_image_container {
		float: left;
	}	

	.antioch-events .event-meta {
	    font-size: 20px;
	    margin: 0 0 15px 170px;
	}

	.antioch-events .entry-title {
	    margin-left: 170px;
	}
}


/*------------------------------------------------*/
/*----------[PLUGIN - WP JOB MANAGER]-------------*/
/*------------------------------------------------*/

/* listings */

#left-area .entry-content .job_listings ul,
.rp4wp-related-job_listing > ul li.job_listing, 
.rp4wp-related-job_listing > ul li.no_job_listings_found, 
ul.job_listings li.job_listing, ul.job_listings li.no_job_listings_found {
    padding: 0;
}

.rp4wp-related-job_listing > ul li.job_listing a, 
.rp4wp-related-job_listing > ul li.no_job_listings_found a, 
ul.job_listings li.job_listing a, 
ul.job_listings li.no_job_listings_found a {
    padding: 1em;
}

.rp4wp-related-job_listing > ul li.job_listing a div.position, 
.rp4wp-related-job_listing > ul li.no_job_listings_found a div.position, 
ul.job_listings li.job_listing a div.position, 
ul.job_listings li.no_job_listings_found a div.position {
    width: 65%;
    padding: 0;
}
   
.rp4wp-related-job_listing > ul li.job_listing a div.position h2, 
.rp4wp-related-job_listing > ul li.no_job_listings_found a div.position h2, 
ul.job_listings li.job_listing a div.position h2, 
ul.job_listings li.no_job_listings_found a div.position h2 {
	font-size: 28px;
    margin-bottom: 5px;
}

.rp4wp-related-job_listing > ul li.job_listing a:hover div.position h2, 
.rp4wp-related-job_listing > ul li.no_job_listings_found a:hover div.position h2, 
ul.job_listings li.job_listing a:hover div.position h2, 
ul.job_listings li.no_job_listings_found a:hover div.position h2 {
    color: #cf1e42;
}

.rp4wp-related-job_listing > ul li.job_listing a div.position .company, 
.rp4wp-related-job_listing > ul li.no_job_listings_found a div.position .company, 
ul.job_listings li.job_listing a div.position .company, 
ul.job_listings li.no_job_listings_found a div.position .company {
    color: #999;
}

.position-summary {
    color: #666;
}

.rp4wp-related-job_listing > ul li.job_listing a .meta, 
.rp4wp-related-job_listing > ul li.no_job_listings_found a .meta, 
ul.job_listings li.job_listing a .meta, 
ul.job_listings li.no_job_listings_found a .meta {
    width: 35%;
}

.job-manager .job-type, 
.job-types .job-type, 
.job_listing .job-type,
.job-manager .internship, 
.job-types .internship, 
.job_listing .internship,
.job-manager .temporary, 
.job-types .temporary, 
.job_listing .temporary,
.job-manager .part-time, 
.job-types .part-time, 
.job_listing .part-time,
.job-manager .full-time, 
.job-types .full-time, 
.job_listing .full-time {
    color: #333;
}

.single_job_listing .meta .job-type,
.single_job_listing .meta .internship,
.single_job_listing .meta .temporary,
.single_job_listing .meta .full-time,
.single_job_listing .meta .part-time {
    background-color: #666;
}

/* individual job posts */

.single-job_listing #left-area .entry-content ul.job-listing-meta {
    list-style-type: none;
    padding: 0;
}

.single_job_listing .position-summary {
    position: relative;
    border: 1px solid #AAAAAA;
    padding: 1em 1.5em;
    margin: 0 0 2em;
    display: block;
    clear: both;
    min-height: 3em;
    box-shadow: 0 1px 1px rgba(0,0,0,.3);
}

.single_job_listing .position-summary h2 {
	font-size: 30px;
	margin: 10px 0;
}

.single_job_listing .meta .start-date::before {
    display: inline-block;
    width: 16px;
    height: 16px;
    -webkit-font-smoothing: antialiased;
    font-family: job-manager !important;
    text-decoration: none;
    font-weight: 400;
    font-style: normal;
    vertical-align: top;
    font-size: 16px;
    margin: 0 2px 0 0;
    content: '\e80f';
}

/* apply button styling */
.job-manager-application-wrapper .application .application_button, 
.single_job_listing .application .application_button,
.job-manager-form .button[type="submit"] {
	background-color: #cf1e42;
	border: none;
	border-radius: 0;
	color: white;
	font-family: 'Domine',Georgia,"Times New Roman",serif !important;
	font-size: 30px;
	min-width: 225px;
	padding: .5em 2em !important; 
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
}

.job-manager-application-wrapper .application .application_button:hover, 
.single_job_listing .application .application_button:hover,
.job-manager-form .button[type="submit"]:hover {
    background: #a32035;
    cursor: pointer;
}

/* remove sidebar */
body.single-job_listing #main-content .container::before {
    content: none;
}

body.single-job_listing #left-area {
    width: 100%;
}

body.single-job_listing #sidebar {
    display: none;
}


/* search form and job form styling */
.job-manager-form h2 {
	margin: 30px 0;	
}

.job-manager-form fieldset input.input-text, 
.job-manager-form fieldset select, 
.job-manager-form fieldset textarea {
	background: #efefef;
	border: none;
	border-radius: 3px;
	font-size: 17px;
	padding: 14px 16px;
}

.job_filters .search_jobs input, 
.job_filters .search_jobs select {
	border-radius: 3px;
	font-size: 17px;
	padding: 14px 16px;
}	

.job-manager-form h2 {
	display: none;
}

.single_job_listing .company img {
    width: 100px;
    height: 100px;
}
.single_job_listing .company .name {
    margin: 0 0 0 100px;
    padding: 2.1em 1em 2.1em 3em !important;
}
.single_job_listing .company strong {
	font-size: 30px;
}

/* job preview styling */
.entry-content .job_listing_preview_title .button, 
.job_listing_preview_title .button {
	    color: #ffffff !important;
    font-size: 17px;
    font-family: 'Montserrat', Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
    background-color: #e2a437;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
	transition: all .2s;
	border: none;
	border-radius: 3px;
	line-height: 1.4em !important;
	padding: .5em 1em;
	margin: 0 0 0 10px;
}

.entry-content .job_listing_preview_title .button:hover, 
.job_listing_preview_title .button:hover {
    background: #eebe6a !important;
}

.job_listing_preview {
    padding: 2em;
}

.entry-content .job_listing_preview_title, 
.job_listing_preview_title {
    padding: .75em 1em .5em 1em;
}

.entry-content .job_listing_preview_title h2 {
    color: #777 !important;
    padding: 0;
}

#job-manager-job-dashboard table td,
#job-manager-job-dashboard table th {
    padding: .5em 1em;
}

/* Directory page css */
h2.grid-title {
    font-size: 25px!important;
    color: #a32035!important;
    font-weight: 800;
    line-height: 1.1em;
    text-transform: uppercase;
    padding-bottom: 0;
	font-family: 'Veneer';
	text-align: center; 
}
p.grid-subtitle {
    font-family: 'Domine',Georgia,"Times New Roman",serif;
    font-size: 16px;
    line-height: 1.3em;
    text-align: center;
    color: #666; 
	font-weight: bold;
}
/* Directory page css */